package com.qiyou.mb.android.utils.enums;

public enum WorkingTrackType { 
	
RECORDING(0),DETAIL(1),PLAYBACK(2),GPX(3),ROUTE(4);
	
WorkingTrackType(int workTrackType){
	this.workTrackType=workTrackType;
}
private int workTrackType=0;
@Override
public String toString() {

    return String.valueOf(this.workTrackType);

}

}
